/*********************************************
 * East Air Filtration Style Sheet
 *********************************************/
body  {
	background-color: #CCDEF0;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	color: #58595B;
}

a  {
	text-decoration: none;
	color: #58595B;
}

/*********************************************
 * Main Site Layout
 *********************************************/
#layout  {
	margin: 85px auto 85px auto;
	width: 702px;
}

#layout #main-content  {
	border: 1px solid #999999;
}

#layout #top  {
	background: #fff url('/images/eaf00017_bg_top.jpg') top left no-repeat;
	width: 700px;
	height: 330px;
}

#layout #mid  {
	width: 700px;
	height: 141px;
	background: #fff url('/images/eaf00017_bg_mid.jpg') top left no-repeat;
}

#layout #foot  {
	background: #fff url('/images/eaf00017_bg_foot.jpg') top left no-repeat;
	width: 700px;
	height: 79px;
}

#layout #footer  {
	height: 20px;
}

/*********************************************
 * Contents Section
 *********************************************/
#content  {
	width: 300px;
	height: 111px;
	margin-left: 350px;
	_margin-left: 180px; /* IE 6 hack */
	margin-top: 15px;
	border-left: 1px solid #C6C8CA;
	padding-left: 10px;
	float: left;
}

#content ul  {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 15px;
	*padding-left: 0px; /* IE 6 & 7 hack */
	*margin-left: 15px; /* IE 6 & 7 hack */
}

#content ul li  {
	margin-bottom: 3px;
	color: #0080B2;
	padding-left: 2px;
}

#content ul li span  {
	color: #58595B; 
}

/*********************************************
 * Layout Foot Section
 *********************************************/
#foot .column  {
	float: left;
	width: 180px;
	color: #FFFFFF;
	border-left: 1px solid #C6C8CA;
	padding-left: 10px;
	margin-top: 25px;
}

/* Column 1 has a left indent */
#foot #column1  {
	margin-left: 40px;
	_margin-left: 20px; /* IE 6 hack */
}

/* Column 2 is wider than 1 & 3 */
#foot #column2  {
	width: 260px;
}

/* Column 3 is smaller than 1 & 2 */
#foot #column3  {
	padding-right: 20px;
	width: 134px;
}

#foot .column .identifier  {
	font-weight: bold;
	width: 56px;
	float: left;
}

#foot #column2 .identifier  {
	width: 50px;
}

#foot #column3 .identifier  {
	width: 40px;
}

#foot .column a  {
	color: #FFFFFF;
}

#foot .column a:hover  {
	color: #CCDEF0;
}

/*********************************************
 * Footer
 *********************************************/
#footer #footer-details  {
	float: right;
	padding-top: 7px;
	font-size: 0.75em;
}

#footer #footer-details a:hover  {
	color: #231F20;
}